--- 
layout: post
title: "Submission Information"
author:
- reiter
lang: en
logo: 
  url: /assets/generic/envelope.jpeg
phase: 1
excerpt: "This post provides information about the submission of the guidelines."
--- 

The submission deadline for annotation guidelines will be on June 15. There are very few things we would like you to take into account when preparing your submission.

- Annotation guidelines must be written in English. This includes examples. Examples that illustrate phenomena/issues that are language-specific can be in other languages (i.e., German)
- The core of the guidelines needs to be anonymizable. Please add your names and affiliations on a separate cover page (which we can remove before re-distribution) and avoid headers or footers with identifying information.
- Please submit your guidelines as single **PDF file**
- Before/during submission, please also create an account for [CATMA](https://portal.catma.de/catma/) (by clicking on "sign in" in the top right corner) and include the account name in your submission email. If you're in a team, it is sufficient if one of you creates the account. For easier account sharing, we advise not to use a personal Google account.


At a later point, the guidelines need to be prepared for publications, and we will have more concrete instructions by then. If your guidelines contain images or figures, you can expect that the publisher would like to have high resolution versions and copyright information.

To submit the guidelines, please **send them to [sharedtasksinthedh-owner@listserv.uni-stuttgart.de](mailto:sharedtasksinthedh-owner@listserv.uni-stuttgart.de)** no later than June 15, 23:59, UTC-12 (= wherever in the world you are, as long as your local date shows June 15, you're fine).

We will confirm all submitted guidelines (but maybe not immediately). If you don't receive a confirmation during the day after, please get in touch with [Nils](mailto:nils.reiter@ims.uni-stuttgart.de) directly and re-send the file.




## After Submission

After submission, we will create a tag set in CATMA that implements your annotation guidelines. We will then share an annotation project with you, on your previously created account. The first thing you should do then is check whether the tag set (annotation categories etc.) appropriately reflect your guidelines -- if that's not the case, contact [Evelyn](mailto:evelyn.gius@uni-hamburg.de) directly. 

When everything is in order, please do annotate the supplied texts in CATMA following your own annotation guidelines.