---
layout: page
title: Frequently Asked Questions
mtitle: FAQ
index: 800
add_to_menu: true
---

* ToC
{:toc}


## Why work on narrative levels?
Three major reasons: First, narrative levels are everywhere in a text (every word belongs is uttered on a narrative level) and also **frequently decidable** (while focalisation, for instance, is only rarely marked). Second, it is **ubiquituous**: Most narrative texts and even many non-fiction texts (e.g., longer pieces in magazines) contain multiple narrative levels. There is even a TV series that uses narrative levels [as a major plot device](http://www.karanovic.org/courses/mca008/archives/1217). Third: We believe that switches between narrative levels can be **detected automatically** to some extent.

## What is a shared task?
Shared tasks are a workshop framework popular in natural language processing (NLP). In NLP, different participant teams develop systems that all solve the same task. Due to previously set standards and evaluation data sets, the performance results are directly comparable. This gives insight which systems are able to solve a task.

## Can I participate in/with a group?
Yes, absolutely. You can even integrate this with a seminar and participate with a student group. If you plan to do so, consider getting in touch with us. We can provide you with advice and in some cases even with teaching material.

## Why should I take part in this?
Because working collaboratively on annotation guidelines fosters the advancement of definitions of narratological concepts. This in turn is a prerequisite for manual and automatic large-scale analyses. In addition, all submitted and created work will be publicly available and citable as publications.

## Can I participate in just one phase or in both?
It is possible to participate in either one phase or in both. Phase 1 requires no technical skills at all. Conversely, participation in Phase 2 does not require knowledge of narratology.

## Do I have to use a computer to make annotations?
No, not always. You will have to submit annotations to the organizers in digital form. Apart from that, you're free to develop the annotation guidelines using paper-based annotations.

## Are there annotation tools that I could use?
Yes. There is [CATMA](http://catma.de), [WebAnno](https://webanno.github.io), [brat](http://brat.nlplab.org), [SWAN](https://github.com/annefried/swan) and many others. At some point, the annotations will need to be converted into a single format in order to being compared, but that's a solvable problem.
